credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: '^<H5@=W+0E)O@-Q*hgW!0sjJn+OVLE'
      project-domain-name: Default
      tenant-name: juju_epc-project_5ebfcf85-645b-4d9b-a57a-f6a2e9ce942d
      user-domain-name: Default
      username: juju_epc-user_5ebfcf85-645b-4d9b-a57a-f6a2e9ce942d